Understanding Society User Support - Support #231

SF36 in BHPS
01/09/2014 12:51 PM - lan Alcock

Status: Closed Start date: 01/09/2014
Priority: Normal % Done: 100%
Assignee:

Category: Data documentation

Description

The 36 SF36 variables are in wave 9 and wave 14. They are all stated to be 'all respondents' variables. At wave 9 there are valid
responses from all respondents, ¢.15000, for all items. In contrast, at wave 14 there are valid responses from all respondents to only
32 of the items. The exceptions are 3B (6892 valid; 8216 not applicable); 3E (3743 valid; 11366 not applicable); 3H (3131 valid;
11975 not applicable); and 31 (2198 valid; 12899 not applicable). Why? There is no routing statement given with the documentation
for these variables at this wave. Is this a coding error? Thank you.

History

#1 - 01/22/2014 05:17 PM - Redmine Admin
- Category set to Data documentation

- Target version set to BHPS

- % Done changed from 0 to 50

The reason for this is that at W14 the CAPI for the module was designed such that if the respondent said they were able to do a physically demanding
activity they were not asked the subsequent less physically demanding versions of the same question. At W9 respondents were asked the whole
SF12 regardless.

Jakob

#2 - 01/28/2014 07:15 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
